
.last {
	margin-right:0;
}


div.signuppanes fieldset {
	border: 1px solid #999;
	padding: 20px;
	margin-bottom: 20px;
}

div.signuppanes a, 
div.signuppanes a:active, 
div.signuppanes a:visited {
	color: #a61c25;
	text-decoration: none;
}


div.signuppanes input[type=checkbox] { 
	vertical-align: middle; 
	margin: 0;
	height: 20px;
	width: 30px;
	*margin-top: -2px;
	display: inline;
}
label {
	display:block;		
	margin:3px;
	float: left;
	xcolor:#eee;
	font-size:130%!important;
	line-height: 20px;
	xtext-shadow:0 1px 0 #000;
	
}

input {
	display: inline-block;
	padding:0px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
    height: 25px;
	width: 80%;

}

input:focus {
	xbackground-color:#fff;	
	color:#000;	
}

input[required] {
	font-weight:bold;		
}

/* validation error message */
.error {
	background-color:#E8FF6D;
	padding:4px;	
	color:#000;
	-webkit-box-shadow: #000 0 0 12px; 
	-moz-box-shadow: #000 0 0 12px; 		
}

/* ..with a pure CSS arrow */
.error em {
	border:10px solid;
	border-color:#E8FF6D transparent transparent;
	bottom:-17px;
	display:block;
	height:0;
	left:10px;
	position:absolute;
	width:0;		
}

/* field with validation error */
.invalid {
	background-color:rgba(221, 233, 255, 0.898) !important;
}

/* date input */
.date {
	width:193px;	
	xbackground:#666 none repeat scroll 0 0;
	xcolor:#fff;
	xtext-shadow:0 0 1px #000;
}

.date:focus {
	xbackground-color:#333;		
	xcolor:#fff;
}

/* datepicker trigger element */
.picktrigger {
	background:#333;
	cursor:pointer;
	display:block;
	float:right;
	height:32px;
	width:32px;
}

.picktrigger:hover {
	background:#000;		
}

.high {
	padding:15px 0 0 15px;		
	clear:both;
}


/* buttons */
#xsheet button {
	background:#0150D1 url(img/h30.png) repeat-x 0 0;
	border:1px solid #d1ddc7;
	color:#fff;
	font-size:14px;
	font-weight:bold; 
	padding:6px 15px;
	text-align:center;
	text-decoration:none;
	text-shadow:0 1px 0 #000;
	cursor:pointer; 
	height:auto;
	outline:0;
}

#xsheet button:hover {
	background-position:0 -12px;
}

#xsheet button:active {
	background-position:0 -30px;
}






/* make some elements sit over the mask */
.error, #calroot {
	z-index:10000;	
}



/* CSS3 border radius for various elements. yea - CSS isn't perfect */
.xxrounded, #xxsheet input, .xxerror {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
}

